<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04W-Xx-vX8.headerCell.title</key>
	<string>名前</string>
	<key>0ha-ZD-Ltt.title</key>
	<string>新規入力</string>
	<key>130.title</key>
	<string>サービス</string>
	<key>131.title</key>
	<string>サービス</string>
	<key>134.title</key>
	<string>UDトークを隠す</string>
	<key>136.title</key>
	<string>UDトークを終了</string>
	<key>145.title</key>
	<string>他を隠す</string>
	<key>150.title</key>
	<string>すべてを表示</string>
	<key>18H-Y5-n9u.headerCell.title</key>
	<string>名前</string>
	<key>19.title</key>
	<string>ウィンドウ</string>
	<key>195.title</key>
	<string>読み上げを停止</string>
	<key>196.title</key>
	<string>読み上げを開始</string>
	<key>197.title</key>
	<string>コピー</string>
	<key>198.title</key>
	<string>すべて選択</string>
	<key>199.title</key>
	<string>カット</string>
	<key>1aa-kg-bLo.title</key>
	<string>一行スキップ F6</string>
	<key>1yf-bd-POE.title</key>
	<string>操作</string>
	<key>200.title</key>
	<string>Spelling and Grammar</string>
	<key>201.title</key>
	<string>書類を今すぐチェック</string>
	<key>202.title</key>
	<string>削除</string>
	<key>203.title</key>
	<string>ペースト</string>
	<key>204.title</key>
	<string>Show Spelling and Grammar</string>
	<key>205.title</key>
	<string>編集</string>
	<key>207.title</key>
	<string>Undo</string>
	<key>208.title</key>
	<string>次を検索</string>
	<key>209.title</key>
	<string>検索…</string>
	<key>210.title</key>
	<string>選択部分へジャンプ</string>
	<key>211.title</key>
	<string>スピーチ</string>
	<key>212.title</key>
	<string>スピーチ</string>
	<key>213.title</key>
	<string>前を検索</string>
	<key>215.title</key>
	<string>Redo</string>
	<key>216.title</key>
	<string>スペルと文法</string>
	<key>217.title</key>
	<string>編集</string>
	<key>218.title</key>
	<string>検索</string>
	<key>219.title</key>
	<string>入力中にスペルチェック</string>
	<key>220.title</key>
	<string>検索</string>
	<key>221.title</key>
	<string>選択部分を検索に使用</string>
	<key>23.title</key>
	<string>しまう</string>
	<key>239.title</key>
	<string>拡大／縮小</string>
	<key>24.title</key>
	<string>ウィンドウ</string>
	<key>29.title</key>
	<string>AMainMenu</string>
	<key>2od-3r-bX4.title</key>
	<string>入力ショートカット 6</string>
	<key>346.title</key>
	<string>スペルと一緒に文法をチェック</string>
	<key>348.title</key>
	<string>自動置換</string>
	<key>349.title</key>
	<string>自動置換</string>
	<key>350.title</key>
	<string>スマートコピー／ペースト</string>
	<key>351.title</key>
	<string>スマート引用符</string>
	<key>354.title</key>
	<string>スマートリンク</string>
	<key>371.title</key>
	<string>UDトーク for Mac</string>
	<key>3eF-fg-n6h.title</key>
	<string>"|"（縦棒）で区切って読みを入力することもできます。</string>
	<key>450.title</key>
	<string>変換</string>
	<key>451.title</key>
	<string>変換</string>
	<key>452.title</key>
	<string>大文字にする</string>
	<key>454.title</key>
	<string>スペルを自動的に修正</string>
	<key>457.title</key>
	<string>自動置換を表示</string>
	<key>460.title</key>
	<string>スマートダッシュ記号</string>
	<key>462.title</key>
	<string>テキストの置換</string>
	<key>465.title</key>
	<string>小文字にする</string>
	<key>466.title</key>
	<string>語頭を大文字にする</string>
	<key>4An-oc-15p.title</key>
	<string>入力ショートカット 8</string>
	<key>5.title</key>
	<string>すべて手前に移動</string>
	<key>534.title</key>
	<string>検索と置換…</string>
	<key>56.title</key>
	<string>UDトーク</string>
	<key>567.headerCell.title</key>
	<string>内容</string>
	<key>57.title</key>
	<string>UDトーク</string>
	<key>58.title</key>
	<string>UDトークについて</string>
	<key>605.headerCell.title</key>
	<string>接続先</string>
	<key>606.headerCell.title</key>
	<string>状態</string>
	<key>607.title</key>
	<string>Text Cell</string>
	<key>608.title</key>
	<string>Text Cell</string>
	<key>640.title</key>
	<string>Text</string>
	<key>644.title</key>
	<string>Table View Cell</string>
	<key>88J-6n-ud7.title</key>
	<string>新規入力 ESC</string>
	<key>8Nz-z3-Eoi.title</key>
	<string>Table View Cell</string>
	<key>9iS-ZF-Vbo.headerCell.title</key>
	<string>編集数</string>
	<key>A5f-Hs-2Pe.headerCell.title</key>
	<string>時間</string>
	<key>ASg-eO-kuo.placeholderString</key>
	<string>書き|読み</string>
	<key>CH3-h4-8t7.title</key>
	<string>招待されたトークを確認する</string>
	<key>CcB-fF-dLD.title</key>
	<string>入力ショートカット 4</string>
	<key>EeE-ot-7WU.placeholderString</key>
	<string>書き|読み</string>
	<key>F83-jG-g9x.title</key>
	<string>公開されたトークを追加する</string>
	<key>G7n-If-Osp.title</key>
	<string>Text</string>
	<key>G8C-sp-2yl.title</key>
	<string>次の発話</string>
	<key>Ggf-Y9-Vwg.title</key>
	<string>入力ショートカット 2</string>
	<key>H0f-YT-EIf.title</key>
	<string>書きと読みを"|"（縦棒）で区切って複数行入力してください。</string>
	<key>HTB-7y-3O5.title</key>
	<string>ヘルプ</string>
	<key>Hm9-jZ-S4c.title</key>
	<string>操作</string>
	<key>Hvq-Kw-dFq.title</key>
	<string>Text Cell</string>
	<key>I12-Mz-MYp.title</key>
	<string>閉じる</string>
	<key>ICC-og-xN4.title</key>
	<string>⌘4</string>
	<key>J95-vO-tMi.title</key>
	<string>入力ショートカット</string>
	<key>KJh-4G-C8o.title</key>
	<string>発話</string>
	<key>KYc-lc-Saz.title</key>
	<string>最新の発話を選択 ⌘+O</string>
	<key>LWq-H4-w5V.title</key>
	<string>Table View Cell</string>
	<key>LeE-lT-eaw.title</key>
	<string>ダウンロードページを開く</string>
	<key>Lr0-IG-Vkp.title</key>
	<string>Table View Cell</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[0]</key>
	<string>言語を自動判別</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[1]</key>
	<string>OSの言語で固定</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[2]</key>
	<string>日本語</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[3]</key>
	<string>英語</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[4]</key>
	<string>中国語（簡体字）</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[5]</key>
	<string>中国語（繁体字）</string>
	<key>NkO-w6-rep.ibShadowedObjectValues[6]</key>
	<string>韓国語</string>
	<key>PCh-1j-caM.title</key>
	<string>一行出力 F5</string>
	<key>R71-Zg-AOG.title</key>
	<string>Table View Cell</string>
	<key>Rdz-1U-7RI.title</key>
	<string>⌘5</string>
	<key>Rf1-Do-Z0D.title</key>
	<string>ヘルプ</string>
	<key>SuF-Y6-RR9.title</key>
	<string>⌘6</string>
	<key>TxF-V6-rLD.title</key>
	<string>入力ショートカット 10</string>
	<key>UbX-ZY-E6a.placeholderString</key>
	<string>書き|読み</string>
	<key>VOG-ib-zPF.placeholderString</key>
	<string>書き|読み</string>
	<key>VPO-uD-3h8.title</key>
	<string>読み仮名登録</string>
	<key>WHx-To-24Z.placeholderString</key>
	<string>書き|読み</string>
	<key>XTP-2O-HRw.title</key>
	<string>入力ショートカット 1</string>
	<key>YA1-ew-3Yh.title</key>
	<string>強制的に編集を開始する</string>
	<key>YQ6-ZW-ZpS.title</key>
	<string>ここにペーストして内容を一行ずつ出力することができます。</string>
	<key>YaU-Q7-Egt.title</key>
	<string>設定</string>
	<key>Yp1-ES-8fw.title</key>
	<string>⌘8</string>
	<key>ZGD-O8-Hfr.title</key>
	<string>ユーザーID</string>
	<key>Zt2-J3-6fJ.title</key>
	<string>入力ショートカット 7</string>
	<key>aR6-0o-utj.title</key>
	<string>Table View Cell</string>
	<key>aZY-sY-80T.title</key>
	<string>⌘9</string>
	<key>b1c-HD-BqH.placeholderString</key>
	<string>書き|読み</string>
	<key>bdZ-jw-q7e.placeholderString</key>
	<string>書き|読み</string>
	<key>bnl-sr-Wdh.title</key>
	<string>Table View Cell</string>
	<key>btu-yi-6ht.title</key>
	<string>カーソル行出力</string>
	<key>byM-HZ-R8F.title</key>
	<string>新規入力と一行出力の言語コード</string>
	<key>e18-qL-dY7.placeholderString</key>
	<string>書き|読み</string>
	<key>eLZ-OX-Eu9.title</key>
	<string>UDトークのウェブサイトを開く</string>
	<key>eNP-bS-Ukx.title</key>
	<string>Text Cell</string>
	<key>eXZ-WF-zqY.title</key>
	<string>Text</string>
	<key>edX-hg-86G.title</key>
	<string>ダブルクリックで接続／切断します。
Deleteキーで削除します。</string>
	<key>fUI-lj-Aad.placeholderString</key>
	<string>書き|読み</string>
	<key>fhK-mC-g9y.title</key>
	<string>改行を挿入</string>
	<key>gU1-66-OXb.title</key>
	<string>内容をクリア</string>
	<key>gWE-h2-fHV.title</key>
	<string>Get New Version</string>
	<key>h5r-O1-Egf.title</key>
	<string>入力ショートカット 9</string>
	<key>hbc-TF-EOY.title</key>
	<string>Text Cell</string>
	<key>jW5-HM-RY5.title</key>
	<string>⌘3</string>
	<key>ja9-0C-PwS.title</key>
	<string>発話を削除</string>
	<key>k61-gc-EWL.title</key>
	<string>発話を削除 ⌘+D</string>
	<key>kBA-2V-mkE.title</key>
	<string>発話</string>
	<key>l9W-Vu-IAa.title</key>
	<string>⌘2</string>
	<key>m9G-ik-z6A.headerCell.title</key>
	<string>編集者</string>
	<key>mJX-er-UEu.title</key>
	<string>⌘1</string>
	<key>n8s-rp-8nY.title</key>
	<string>ここで編集入力してEnterキーで内容を送信、Control+Enterキーで改行。
新しい発話で発話編集モードからキーボード入力モードへ切り替え。</string>
	<key>nJ4-VQ-axW.title</key>
	<string>セパレーターを挿入</string>
	<key>pm4-SD-yxk.title</key>
	<string>入力ショートカット 5</string>
	<key>qGc-ka-1hh.title</key>
	<string>前の発話</string>
	<key>qXe-YI-Ghd.title</key>
	<string>一行出力</string>
	<key>rhl-ZF-q8L.title</key>
	<string>最新の発話を選択</string>
	<key>s2E-PA-fWR.title</key>
	<string>入力ショートカット 3</string>
	<key>s6D-14-5YJ.title</key>
	<string>⌘7</string>
	<key>s9f-xp-QYq.title</key>
	<string>一行スキップ</string>
	<key>sgA-hF-Jjl.title</key>
	<string>Text Cell</string>
	<key>xfy-BM-ZC7.title</key>
	<string>カーソル行出力 F4</string>
	<key>xmN-Ru-ujT.title</key>
	<string>Name</string>
	<key>xyg-wm-fll.placeholderString</key>
	<string>書き|読み</string>
	<key>xzd-eX-vLQ.headerCell.title</key>
	<string>マイク</string>
	<key>yzR-IA-KUK.title</key>
	<string>⌘0</string>
</dict>
</plist>
